body {
  background: linear-gradient(to right, #99adfa, #e78ad0);
}

.groupContents {
  background: rgba(255, 255, 255, 0.8);
  padding: 0.24rem;
  margin: 0.5rem 0.24rem 0.24rem;
  border-radius: 0.10rem;
}

/* title */
.group_title {
  padding-bottom: 0.30rem;
  border-bottom: 1px solid #797979;
}

.title_leftImg {
  width: 5.55rem;
}

.title_leftImg .limgs {
  width: 100%;
  height: 100%;
}

.title_rightImg {
  width: 4.15rem;
  margin: 0.20rem 0 0.40rem;
}

.title_rightImg .rimgs {
  width: 100%;
  height: 100%;
}

.group_people {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

/* .group_people_item {
  margin-right: 0.4rem;
} */

.group_people_item .item_numbers,
.group_people_item .item_starts {
  display: inline-block;
}

.group_people_item .item_numbers {
  width: 0.30rem;
  height: 0.30rem;
  line-height: 0.30rem;
  border-radius: 50%;
  font-size: 0.20rem;
  color: #fff;
  text-align: center;
  margin-right: 0.10rem;
  background: linear-gradient(to right, #99adfa, #e78ad0);
}

/* 列表 */

.lists_products {
  display: flex;
  padding: 0.30rem 0;
}

.lists_products:last-child {
  border: none !important;
}

.left_images {
  width: 2rem;
  height: 2rem;
  border-radius: 0.10rem;
}

.left_images .imgs {
  width: 100%;
  height: 100%;
  border-radius: 0.10rem;
}

.right_details {
  flex: 1;
  display: flex;
  flex-flow: column;
  justify-content: space-around;
  margin-left: 0.15rem;
}
.right_words{
    font-size: 0.18rem;
}
.details_title {
  font-size: 0.26rem;
  color: #000;
  display: -webkit-box;
  text-overflow: ellipsis;
  word-break: break-all;
  word-wrap: break-word;
  white-space: normal !important;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.details_botom {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.botom_left_active .botom_one,
.botom_left_active .botom_two {
  display: inline-block;
  padding: 0 0.12rem;
  border-radius: 0.10rem;
  font-size: 0.22rem;
}

.botom_left_active .botom_one {
  color: #F78B8B;
  border: 1px solid #F78B8B;
}

.botom_left_active .botom_two {
  font-size: 0.20rem;
  color: #00A0E9;
  margin-left: 0.10rem;
  border: 1px solid #00A0E9;
}

.botom_left_price {
  font-size: 0.32rem;
  font-weight: bold;
  color: #FF0000;
  padding: 0.06rem 0;
}

.botom_left_unitPrice {
  font-size: 0.18rem;
  color: #9FA0A0;
}

.botom_right {
  text-align: center;
}

.botom_right_btn {
  display: inline-block;
  color: #fff;
  padding: 0.04rem 0.20rem;
  background: linear-gradient(to right, #99adfa, #e78ad0);
  border-radius: 0.30rem;
}

.botom_right_time {
  display: flex;
  align-items: center;
  font-size: 0.20rem;
  color: #C29AFD;
  padding-top: 0.10rem;
}

.botom_right_time .bgText {
  display: inline-block;
  line-height: 0.22rem;
  background: #C29AFD;
  font-size:0.16rem !important;
  border-radius: 0.04rem;
  color: #fff;
}

.contentNoData {
  line-height: 5.00rem;
  text-align: center;
}